# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.AmountAndCurrencyExchangeDetails4

Packages that use AmountAndCurrencyExchangeDetails4
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of AmountAndCurrencyExchangeDetails4 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with type parameters of type AmountAndCurrencyExchangeDetails4
Modifier and Type
Field
Description
`protected List<AmountAndCurrencyExchangeDetails4>`
AmountAndCurrencyExchange3.`prtryAmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return AmountAndCurrencyExchangeDetails4
Modifier and Type
Method
Description
`AmountAndCurrencyExchangeDetails4`
ObjectFactory.`createAmountAndCurrencyExchangeDetails4()`
Create an instance of `AmountAndCurrencyExchangeDetails4`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return types with arguments of type AmountAndCurrencyExchangeDetails4
Modifier and Type
Method
Description
`List<AmountAndCurrencyExchangeDetails4>`
AmountAndCurrencyExchange3.`getPrtryAmt()`
Gets the value of the prtryAmt property.